{
  "private": true,
  "scripts": {
    "build": "prisma generate && next build",
    "dev": "next dev",
    "start": "next start",
    "introspect": "drizzle-kit introspect: pg --config=drizzle.config.ts",
    "generate": "drizzle-kit generate:pg --config=drizzle.config.ts"
  },
  "prisma":{
    "seed": "ts-node --compiler-options {\"module\":\"CommonJS\"} prisma/seed.ts"
  },
  "dependencies": {
    "@heroicons/react": "^2.0.18",
    "@prisma/client": "5.5.2",
    "@tailwindcss/forms": "^0.5.6",
    "@types/node": "^20.8.9",
    "@vercel/postgres": "^0.5.0",
    "autoprefixer": "10.4.15",
    "class-variance-authority": "^0.7.0",
    "clsx": "^2.0.0",
    "lucide-react": "^0.290.0",
    "next": "13.5.6",
    "postcss": "8.4.31",
    "postgres": "^3.4.2",
    "prisma": "^5.5.2",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "shadcn-ui": "latest",
    "tailwind-merge": "^1.14.0",
    "tailwindcss": "3.3.3",
    "tailwindcss-animate": "^1.0.7",
    "typescript": "^5.2.2",
    "zod": "^3.22.2"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.1",
    "@types/react": "18.2.21",
    "@types/react-dom": "18.2.14",
    "prettier": "^3.0.3",
    "ts-node": "^10.9.1"
  },
  "engines": {
    "node": ">=18"
  }
}
